#pLink {
	width: 300px;
}

.copyLinkClose  {
    float: right;
	height: 18px;
	width: 18px;
	right: 2px;
	top: 2px;
}

#meetme_filter label {
    clear: left;
    float: left;
	width: 5.33em;
}
.ageDiv  {
    float: left;
}
#age_selector span {
    float: left;
    margin-bottom: 0;
    margin-left: 0.67em;
    margin-right: 0.67em;
}
.noBtnBig {
    font-size: 24px;
    height: 34px;
	width: 80px;
	border-color: #364660;
    border-style: solid;
    border-width: 2px;
}
.yesBtnBig {
    font-size: 24px;
    height: 34px;
	width: 80px;
	color: white;
	background-color: #00C02F;
	border-color: #364660;
    border-style: solid;
    border-width: 2px;
}
.greyBtn {
	margin-left: 2.87em;
}

.dot_bg {
	background-image:url(/images/dot_bg.gif);
}
.shim {
	background-image:url(/images/shim.gif);
	width:1px;
	height:66px;
	padding:0px;
	display: block;
}

#aLoader {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 200;
}

.noMess td {
	text-align: center;
}
.right {
	float: right;
}
.tr1 td, .tr2 td {
	padding: 10px;
}
.tr1 {
	background-color: #b4c0cf;
}
.tr2 {
	background-color: #9ca4b2;
}
.email {
	background-image:url(/images/fax.gif);
	width:157px;
	height:15px;
	margin-top: 28px;
	margin-left: 15px;
	display: block;
}
.vert_line {
	background-image:url(/images/vert_line.gif);
	margin-top: -2px;
	width:1px;
	height:48px;
}

.joinclub {
	width:450px;
	height:50px;
	display: block;
	background-position: left center;
	background-repeat:no-repeat;
}
a .joinclub			{ background-image:url(/images/joinclub.gif); }
a:HOVER .joinclub		{ background-image:url(/images/joinclub_on.gif); }

.menu {
	padding-left:15px;
	width:157px;
	height:20px;
	display: block;
	background-position: left center;
	background-repeat:no-repeat;
}

a .menu_community		{ color: white; font-size: 9pt; }
a .menu_meetme			{ background-image:url(/images/meetme.gif); }
a .menu_meetme_cur		{ background-image:url(/images/meetme.gif); }
a .menu_home			{ background-image:url(/images/home.gif); }
a .menu_home_cur		{ background-image:url(/images/home_off.gif); }
a:HOVER .menu_home		{ background-image:url(/images/home_on.gif); }
a .menu_about_cur		{ background-image:url(/images/about_off.gif); }
a .menu_about			{ background-image:url(/images/about.gif); }
a:HOVER .menu_about		{ background-image:url(/images/about_on.gif); }
a .menu_tours			{ background-image:url(/images/tours.gif); }
a .menu_tours_cur		{ background-image:url(/images/tours_off.gif); }
a:HOVER .menu_tours		{ background-image:url(/images/tours_on.gif); }
a .menu_catalog			{ background-image:url(/images/catalog.gif); }
a .menu_catalog_cur		{ background-image:url(/images/catalog_off.gif); }
a:HOVER .menu_catalog	{ background-image:url(/images/catalog_on.gif); }
a .menu_services		{ background-image:url(/images/services.gif); }
a .menu_services_cur	{ background-image:url(/images/services_off.gif); }
a:HOVER .menu_services	{ background-image:url(/images/services_on.gif); }
a .menu_join			{ background-image:url(/images/join.gif); }
a .menu_join_cur		{ background-image:url(/images/join_off.gif); }
a:HOVER .menu_join		{ background-image:url(/images/join_on.gif); }
a .menu_login			{ background-image:url(/images/login.gif); }
a .menu_login_cur		{ background-image:url(/images/login_off.gif); }
a:HOVER .menu_login		{ background-image:url(/images/login_on.gif); }
a .menu_profile			{ background-image:url(/images/profile.gif); }
a .menu_profile_cur		{ background-image:url(/images/profile_off.gif); }
a:HOVER .menu_profile	{ background-image:url(/images/profile_on.gif); }
a .menu_testimonies		{ background-image:url(/images/testimonies.gif); }
a .menu_testimonies_cur	{ background-image:url(/images/testimonies_off.gif); }
a:HOVER .menu_testimonies { background-image:url(/images/testimonies_on.gif); }
a .menu_scammers		{ background-image:url(/images/scammers.gif); }
a .menu_scammers_cur	{ background-image:url(/images/scammers_off.gif); }
a:HOVER .menu_scammers	{ background-image:url(/images/scammers_on.gif); }
a .menu_devushkam		{ background-image:url(/images/devushkam.gif); }
a:HOVER .menu_devushkam	{ background-image:url(/images/devushkam_on.gif); }
a .menu_links			{ background-image:url(/images/links.gif); }
a .menu_links_cur		{ background-image:url(/images/links_off.gif); }
a:HOVER .menu_links		{ background-image:url(/images/links_on.gif); }
a .menu_faq				{ background-image:url(/images/faq.gif); }
a .menu_faq_cur			{ background-image:url(/images/faq_off.gif); }
a:HOVER .menu_faq		{ background-image:url(/images/faq_on.gif); }

A.submenu {
	font-size : 8pt;
	color : #9CA4B2;
	text-decoration : none;
}

A.submenu:VISITED {
	font-size : 8pt;
	color : #9CA4B2;
	text-decoration : none;
}
A.submenu:ACTIVE {
	font-size : 8pt;
	color : #9CA4B2;
	text-decoration : none;
}


A.submenu:HOVER {
	font-size : 8pt;
	color : #FF9900;
	text-decoration : none;
}

BODY {
	background-color : #364660;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : White;
	margin: 0px;
}

A:VISITED {
	color : #FF9900;
}
.nav {
	font-size : 8pt;
	color : #9CA4B2;
}

.nomer {
	font-size : 10pt;
	color : #9CA4B2;
}

.anc {
	font-size : 9pt;
	color : #9CA4B2;
}

.title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14pt;
	font-weight : normal;
	color : #FF9900;
}

LI {
	color : White;
	font-size : 9pt;
	list-style : square;
	list-style-type : square;
	margin-bottom: 2px; padding-bottom: 2px
}


#sel_serv {width : 130;}


A {
	color : #FF9900;
}
TD, TH, TR {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : White;
}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: normal; margin-top: 11px; margin-bottom: 0%}
.newsdate {  font-size: 8pt; font-weight: bold; color: #006699}
.news {  font-size: 9pt; color: #2F3D53}
.newssmall {  font-size: 8pt; color: #2F3D53}
